.blackborder {
	border: 2px solid black;
}

.greenborder {
	border: 2px solid green;
}

.redborder {
	border: 2px solid #FF0000;
}

.tablerow {
	clear: both;
	float: left;
}

.imagemenubox {
	width: 200px;
	height: 200px;
	float: left;
	margin: 23px;
	text-align: center;
}

.imagemenubox p {
	margin: 0;
}

.formatbox {
	float: left;
	width: 230px;
	text-align: left;
	margin: 10px;
}

.formatbox img {
	width: 230px;
}